.blogMainArea #singlePost, .blogMainArea #mainBlog {
	width: 690px;
   float:left;
   margin-right: 10px;
   background-color: #FFFFFF;
}
.blogSidebar {
	width: 240px;
   float: left;
}
.blogSidebar .searchArea {
   background-color:#F2F2F2;
   padding: 10px;
   border-top: 2px solid #DCD9D7;
}
.blogSidebar .searchArea h3 {
	margin: 0;
   padding: 0;
   padding-bottom: 5px;
}
.blogSidebar .searchArea .txtArea {
	height: 26px;
   width: 220px;
}
.blogSidebar .searchArea .txtArea .txtInput {
	width: 220px;
   font-size: 12px;
   font-family: Arial;
   color: #666666;
}
.blogSidebar .searchArea .btnArea {
	height: 26px;
   width: 100px;
}
.blogSidebar .searchArea .btnArea .btnSearch, .btnSearch {
	width: 100px;
   height: 26px;
   border: 0;
   font-size: 10px;
   background-image: url(bank/themes/m902/gui/btn_search_bgf2.jpg);
   cursor: pointer;
}
.blogSidebar .searchArea .btnArea a, .blogSidebar .searchArea .btnArea a:hover, .blogSidebar .searchArea .btnArea a:visited {
	float: left;
	font-size: 11px;
	padding-left: 5px;
	position: absolute;
	line-height: 26px;
}

.blogSidebar .section h3 {
	margin: 0;
   padding: 0;
   font-size: 116%;
   font-weight: bold;
   color: #595959;
   background-image: url(bank/themes/m902/gui/sidebar_h3.jpg);
   line-height: 32px;
   padding-left: 5px;
}
.blogSidebar .section .sbCnr {
	padding: 5px;
   padding-top: 15px;
   margin: 0;
   background-image: url(bank/themes/m902/gui/sidebar_cnt_bg.jpg);
   background-position: top;
   background-repeat: repeat-x;
   background-color: #FDFDFD;
   margin-bottom: 10px;
}
.blogSidebar .section .sbCnr ul {
	margin: 0;
   padding: 0;
   margin-left: 20px;
}
.blogSidebar .section .sbCnr ul li {
	margin: 0;
   padding: 2px 10px;
}

#archive_display_more, #archive_display_less {
	text-align: center;
   height: 22px;
   line-height: 22px;
   margin-top: 5px;
}
#archive_display_less {
	display: none;
}
#archive_display_more a, #archive_display_more a:hover, #archive_display_more a:visited {
	width: 52px;
   height: 22px;
   display: block;
   background-image: url(bank/themes/m902/gui/btn_more.jpg);
   background-repeat: no-repeat;
   background-position: center;
   margin-left: 30px;
   margin-top: 5px;
   opacity: 0.7;
}
#archive_display_more a:hover {
	opacity: 1.0;
}
#archive_display_more a span, #archive_display_more a:hover span, #archive_display_more a:visited span {
	display: none;
}
#archive_display_less a span, #archive_display_less a:hover span, #archive_display_less a:visited span {
	display: none;
}
#archiveMoreHolder {
	display: none;
}

#archive_display_less a, #archive_display_less a:hover, #archive_display_less a:visited {
	width: 52px;
   height: 22px;
   display: block;
   background-image: url(bank/themes/m902/gui/btn_less.jpg);
   background-repeat: no-repeat;
   background-position: center;
   margin-left: 30px;
   margin-top: 5px;
   opacity: 0.7;
}
#archive_display_less a:hover {
	opacity: 1.0;
}

/* single blog */
#singlePost h2.title {
	margin: 0;
  padding: 0;
  line-height: 25px;
}
#singlePost h2.title a, #singlePost h2.title a:hover, #singlePost h2.title a:visited {
	text-decoration: none;
}
#singlePost .underHeader {
	padding-top: 2px;
   font-size: 85%;
   clear: both;
}
#singlePost .underHeader .date {
	float: left;
   color: #606060;
}#singlePost .underHeader .date a, }#singlePost .underHeader .date a:hover, }#singlePost .underHeader .date a:visited {
	color: #606060;
}
#singlePost .postImage {
	border: 4px solid #EFEFEF;
	margin: 5px;
   display: none;
}

#singlePost ol li { margin-bottom: 10px; }

#singlePost .underHeader .comments {
	float: left;
   margin-left: 50px;
}
#singlePost .underHeader .comments a, #singlePost .underHeader .comments a:hover, #singlePost .underHeader .comments a:visited {
   color: #606060;
}
#singlePost .authInfo {
	font-size: 85%;
   color: #787878;
   border: 1px solid #E0E0E0;
   padding: 5px;
}

.socialBookmarkBox {
	clear: both;
}
.socialBookmarkBox a.help, .socialBookmarkBox a.help:hover, .socialBookmarkBox a.help:visited {
	text-decoration: none;
    font-size: 77%;
    font-family: Arial;
    font-weight: bold;
}
.socialBookmarkBox .cntr {
	border-top: 1px solid #CCCCCC;
    padding-top:3px;
    float: left;
}
.socialBookmarkBox .cntr a, .socialBookmarkBox .cntr a:hover, .socialBookmarkBox .cntr a:visited {
	text-decoration: none;
   float: left;
   padding: 3px;
}
.socialBookmarkBox .cntr a:hover {
	background-image: url(bank/themes/m902/gui/social_bg.jpg);
}
.socialBookmarkBox .cntr a span, .socialBookmarkBox .cntr a:hover span, .socialBookmarkBox .cntr a:visited span {
	display: none;
}
.categoryList {
	background-color: #EFEFEF;
   padding: 2px;
   font-size: 93%;
   color: #666666;
   text-align: left;
   font-family: Arial;
   margin-bottom: 5px;
   
}
.categoryList a, .categoryList a:hover, .categoryList a:visited {
	color: #454545;
   text-decoration: none;
}
.categoryList a:hover {
	color: #323232;
}

/* ico-rss-f2bg.jpg */
.rss_article_feed {
	padding: 5px;
   font-family: Arial;
   font-size: 93%;
   color: #CCCCCC;
   background-color: #FFFFFF;
   background-image: url(bank/themes/m902/gui/sblog_rss_bg_ftr.jpg);
   background-position: 0 0;
   background-repeat: no-repeat;
   line-height: 20px;
   margin: 5px 0;
}
.rss_article_feed a, .rss_article_feed a:hover, .rss_article_feed a:visited {
	color: #CCCCCC;
   text-decoration: none;
   display: block;
   padding-left: 45px;
}
.rss_article_feed h3 {
	margin: 0;
   padding: 0;
   color: #F27024;
}
/* blog map hor 690px width */
.blog_map_690 {
	width: 690px;
	height: 50px;
	background-image: url(ads/bnr_blogmap_690x50.jpg);
	overflow: hidden;
   padding: 0;
   margin: 0;
	margin-bottom: 10px;
}
.blog_map_690 a, .blog_map_690 a:hover, .blog_map_690 a:visited {
	display: block;
	width: 690px;
	height: 50px;
}
.blog_map_690 a span, .blog_map_690 a:hover span, .blog_map_690 a:visited span {
	display: none;
}

/* single blog sidebar resources */
.singleBlogRsx {
	width: 240px;
   height: 30px;
   border-bottom: 1px solid #FFFFFF;
   background-image: url(bank/themes/m902/gui/singleblog_rsx_bg.jpg);
}
.singleBlogRsx .fontArea {
	padding-top: 7px;
   margin-left: 68px;
   float: left;
}
.singleBlogRsx .fontArea a, .singleBlogRsx .fontArea a:hover, .singleBlogRsx .fontArea a:visited {
	float: left;
   margin-right: 4px;
   opacity: 0.7;
}
.singleBlogRsx .fontArea a:hover {
	opacity: 1.0;
}
.singleBlogRsx .print {
	float: left;
   padding-top: 7px;
   padding-left: 8px;
}
.singleBlogRsx .coms {
	float: left;
   height: 16px;
   line-height: 16px;
   padding-left: 14px;
   padding-top: 7px;
   font-size: 77%;
   font-family: Arial;
   color: #606060;
}
.singleBlogRsx .coms a, .singleBlogRsx .coms a:hover, .singleBlogRsx .coms a:visited {
   font-family: Arial;
   color: #606060;
}

/* Blog Post Info */
.blogPostInfo {
	clear: both;
   background-color: #F2F2F2;
   margin-top: 10px;
}
.blogPostInfo .sbMarkBox {
	width: 240px;
   float: left;
   border-right: 5px solid #FFFFFF;
   height: 200px;
}
.blogPostInfo .sbMarkBox a, .blogPostInfo .sbMarkBox a:hover, .blogPostInfo .sbMarkBox a:visited {
	display: block;
   line-height: 22px;
   padding: 0 5px;
   clear: both;
}
.blogPostInfo .sbMarkBox a img {
	float: left;
   margin-right: 3px;
}
.blogPostInfo .sbMarkBox a:hover {

}
.blogPostInfo .catsBox {
	width: 240px;
   float: left;
   border-right: 5px solid #FFFFFF;
   height: 200px;
}
.blogPostInfo .advBox {
	width: 200px;
   float: left;
   height: 200px;
}
 .blogPostInfo h3 {
	font-family: Arial, 'Trebuchet MS', Helvetica, Tahoma, Verdana;
   font-size: 17px;
   margin: 0;
   padding: 5px;
   margin-bottom: 5px;
}
.blogPostInfo h3 a, .blogPostInfo h3 a:hover, .blogPostInfo h3 a:visited {
   text-decoration: none;
   color: #333333;
}
.blogPostInfo h3 a:hover {
	color:#666666;
   text-decoration: none;
}

.postCommentItem, .postReplyItem {
	margin-bottom: 10px;
}
.postCommentItem .userComName, .postReplyItem .userComName {
   padding-right: 5px;
   background-image: url(bank/themes/m902/gui/blog_com_name_bg.gif);
   background-position: 5px bottom;
   background-repeat: no-repeat;
   padding-bottom: 9px;
}
.postReplyItem .userComName {
   background-image: url(bank/themes/m902/gui/blog_rep_name_bg.gif) !important;
}
.postCommentItem .userComDate, .postReplyItem .userComDate {
   font-size: 11px;
   color: #666666;
}
.postCommentItem .userComCom, .postReplyItem .userComCom {
	padding: 5px;
   background-color: #F2F2F2;
   -moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
}
.postReplyItem .userComCom {
   background-color: #E0F3FF !important;
}

.addCommentNotice {
	padding: 15px;
	background-color: #FFFFE1;
	border: 1px solid #FAD163;
	margin-bottom: 5px;
   font-size: 110%;
   font-weight: bold;
}
.addCommentNotice div {
	font-size: 85%;
   font-weight: normal;
}

.addCommentFormArea {
	background-color: #F2F2F2;
   padding: 10px;
}
.addCommentFormArea .addCommentForm {
	width: 410px;
   float: left;
}
.addCommentFormArea .addCommentForm h3 {
	margin: 0;
   margin-bottom: 10px;
}
.addCommentFormArea .addCommentForm .value {
	padding-bottom: 10px;
   padding-top: 5px;
}
.addCommentFormArea .addCommentForm .value input, .addCommentFormArea .addCommentForm .text textarea {
	width: 400px;
   font-size:12px;
   border: 1px solid #999999;
}
.addCommentFormArea .addCommentForm .text textarea {
	height: 110px;
}
.addCommentFormArea .addCommentForm .captcha div {
	margin-right: 10px;
}
.addCommentFormArea .addCommentForm .captcha input {
	width: 90px;
	height: 23px;	
}
.addCommentFormArea .addCommentForm .submit {
	float: left;
}
.addCommentFormArea .addCommentForm .submit input {
	width: 100px;
   height: 26px;
}
.addCommentFormArea .comAdv {
	width: 250px;
   float: left;
   margin-left: 10px;
}
.addCommentFormArea .addCommentForm .req {
	font-size: 11px;
	color: #666666;
}

.blogMark {
	background-color: #EAE9E7;
   padding: 10px;
}
.blogMark a, .blogMark a:hover, .blogMark a:visited {
	margin-right: 5px;
}
.blogMark a span, .blogMark a:hover span, .blogMark a:visited span {
	display: none;
}

.singleBlogAdvert {
	background-color: #EAE9E7;
   padding: 10px;
   margin-top: 10px;
   margin-bottom: 5px;
}
.singleBlogAdvert .ad_info {
	font-size: 10px;
   color: #535353;
   margin-bottom: 10px;
   line-height: 10px;
   margin-top: -10px;
   font-weight: bold;
   letter-spacing: 2px;
}
.singleBlogAdvert .ad_info span {
	background-color: #FFF;
   padding: 5px 10px;
   border: 1px solid #EAE9E7;
}

#mainBlog .board .featuredPost {
	width: 380px !important;
   float: left;
}
#mainBlog .board .blogStats {
	width: 300px;
   float: left;
   padding-bottom: 0;
   margin-bottom: 0;
   margin-left: 10px;
   background-color: #F2F2F2;
}
#mainBlog .board .blogStats .info {

}
#mainBlog .board .blogStats .info h2 {
	margin: 0;
   padding: 0;
   width: 300px;
   height: 80px;
   background-image: url(bank/themes/m902/gui/seoblog_stats_top.jpg);
   display: block;
}
#mainBlog .board .blogStats .info h2 a, #mainBlog .board .blogStats .info h2 a:hover, #mainBlog .board .blogStats .info h2 a:visited {
	display: none;
}
#mainBlog .board .blogStats .info .counts {
   padding: 0 5px;
   margin: 0;
}
#mainBlog .board .blogStats .info .wrap {
	padding: 5px;
}
#mainBlog .board .blogStats .info .wrap h3 {
	font-size: 15px;
   margin: 0;
   padding: 0;
   font-weight: bold;
   margin-top: 3px;
}
#mainBlog .board .blogStats .info .wrap a, #mainBlog .board .blogStats .info .wrap a:hover, #mainBlog .board .blogStats .info .wrap a:visited {
	font-weight: bold;
	font-size: 14px;
   display: block;
}
#mainBlog .board .blogStats .info .wrap small {
	margin-bottom: 10px;
}

#mainBlog .board .featuredPost h2 {
	font-family: 'Trebuchet MS';
   font-size: 19px;
   font-weight: bold;
   font-style: italic;
   color: #333333;
   margin: 0;
   padding: 0;
}
#mainBlog .board .featuredPost h2 a, #mainBlog .board .featuredPost h2 a:hover, #mainBlog .board .featuredPost h2 a:visited {
	text-decoration: none;
   color: #333333;
}
#mainBlog .board .featuredPost .blogShortDesc {
	line-height: 100%;
}
#mainBlog .board .featuredPost .keepReading {
   text-align: left;
   margin-top: 10px;
   padding-left: 90px;
   background-image: url(bank/themes/m902/gui/keep_reading.gif);
   background-position: 0 center;
   background-repeat: no-repeat;
   font-size: 90%;
   font-style: italic;
}

.moreBlogs {
	padding-top: 5px;
}
.moreBlogs .blogItem h2 {
	font-family: 'Trebuchet MS';
   font-size: 18px;
   margin: 0;
   padding: 0;
}
.moreBlogs .blogItem {
	padding-bottom: 10px;
   margin-bottom: 10px;
   border-bottom: 1px solid #CCCCCC;
}
.moreBlogs .blogItem h2 a, .moreBlogs .blogItem h2 a:hover, .moreBlogs .blogItem h2 a:visited {
	text-decoration: none;
}
.moreBlogs .videoItem h2 a, .moreBlogs .videoItem h2 a:hover, .moreBlogs .videoItem h2 a:visited {
	text-decoration: none;
   color: #088C7C;
}
.moreBlogs .blogItem h2 a:hover {
	color: #333333;
}
.moreBlogs .blogItem .date a, .moreBlogs .blogItem .date a:hover, .moreBlogs .blogItem .date a:visited {
	color: #606060;
}
.moreBlogs .blogItem .blogShortDesc {
	line-height: 120%;
}
.moreBlogs .blogItem .blogShortDesc .postImage {
	float: left;
   width: 150px;
   height: 150px;
   background-color: #FFFFFF;
   border: 4px solid #F0F0F0;
   margin-right: 5px;
}
.featuredBlogPost {
	line-height: 160% !important;
}
.moreBlogs .blogItem .keepReading {
   text-align: left;
   margin-top: 10px;
   background-image: url(bank/themes/m902/gui/keep_reading.gif);
   background-position: 0 center;
   background-repeat: no-repeat;
   font-size: 90%;
   font-style: italic;
}
.moreBlogs .blogItem .viewVideo {
   text-align: left;
   margin-top: 10px;
   background-image: url(bank/themes/m902/gui/view_video.gif);
   background-position: 0 center;
   background-repeat: no-repeat;
   font-size: 90%;
   font-style: italic;
}
.moreBlogs .blogItem .keepReading a, .moreBlogs .blogItem .viewVideo a {
	display: block;
   padding-left: 90px;
}

#mainBlog h2.listTitle {
	padding: 0;
   margin: 0;
   border-bottom: 1px solid #CCCCCC;
   padding-bottom: 2px;
   margin-bottom: 1px;
}
#mainBlog small.listTitle {
	font-size: 11px;
   color: #696969;
   margin-bottom: 15px;
}

.searchBlogAdvForm {
	padding: 10px;
   background-color: #F2F2F2;
   border: 1px solid #E2E2E2;
}
.searchBlogAdvForm .wrapper {
	width: 460px;
}
.searchBlogAdvForm .txtQueryInput {
	width: 300px;
}

.searchCatDisplay {
	float:left;
   width:134px;
   height:34px;
   line-height:14px;
   vertical-align: middle;
   margin-top:2px;
}
.searchCatDisplay input {
	margin-bottom: 15px;
   float: left;
}
.searchBlogAdvForm .wrapper h2 {
	margin: 0;
   padding: 0;
   margin-bottom: 10px;
}

.blogFeedMap {
	background-color: #f2f2f2;
	padding: 5px;
	font-size: 90%;
}
.blogFeedMap .poweredby {
	font-size: 80%;
	color: #666666;
}
.blogFeedMap .poweredby a, .blogFeedMap .poweredby a:hover, .blogFeedMap .poweredby a:visited {
	color: #666666;
	text-decoration: underline;
}

.blogMainTopAd {
	font-size: 115%;
   margin-bottom: 5px;
   padding: 5px;
   background-color: #FFF9AF;
}
.blogMainTopAd a, .blogMainTopAd a:hover, .blogMainTopAd a:visited {
	text-decoration: none;
   color: #DD8131;
   border-bottom: 1px solid #DD8131;
}
.blogMainTopAd a:hover {
	color: #FFA902;
}

.sbRssFeed {
	width: 240px;
   height: 90px;
   background-image: url(bank/themes/m902/gui/subscribe_lb.jpg);
   background-position: 0 0;
   background-repeat: no-repeat;
}
.sbRssFeed span {
	display: none;
}
.sbRssFeed a, .sbRssFeed a:hover, .sbRssFeed a:visited {
	display: block;
   width: 240px;
   height: 90px;
}

.article a.black, .article a.black:hover, .article a.black:visited {
	color: #333333;
   text-decoration: underline;
}
.article a.black:hover {
	color: #545454;
   text-decoration: none;
}

.jwVideo, .ytVideo {
	text-align: center;
}
.ytVideo .ytExtLink {
	padding: 5px;
	margin-bottom: 5px;
	background-color: #C9C9C9;
}

.singleSidebarCom {
	padding-bottom: 15px;
}